Bug 735978 - wdiff-1.0.1 is available
Summary: wdiff-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wdiff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Praveen Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 11:02 UTC by Upstream Release Monitoring
Modified: 2012-03-08 04:59 UTC (History)
1 user (show)

Fixed In Version: wdiff-1.1.0-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 04:37:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-06 11:02:54 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.6.5
URL: http://ftp.gnu.org/gnu/wdiff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Praveen Kumar 2011-09-08 13:26:56 UTC
Done now.
Build Status : http://koji.fedoraproject.org/koji/taskinfo?taskID=3335323

Comment 2 Upstream Release Monitoring 2011-09-16 10:58:32 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/wdiff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Gwyn Ciesla 2011-09-19 13:29:03 UTC
Please include an SCM request if SCM changes are needed.  Thanks!

Comment 4 Praveen Kumar 2011-09-19 13:32:27 UTC
New Package SCM Request
=======================
Package Name: wdiff
Short Description: A front-end to GNU diff
Owners: kumarpraveen
Branches: f15 f16

Comment 5 Fedora Update System 2011-09-19 15:28:30 UTC
wdiff-1.0.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/wdiff-1.0.0-1.fc16

Comment 6 Fedora Update System 2011-09-19 18:30:09 UTC
Package wdiff-1.0.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wdiff-1.0.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/wdiff-1.0.0-1.fc16
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-10-19 04:37:31 UTC
wdiff-1.0.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-10-22 04:04:40 UTC
wdiff-1.0.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/wdiff-1.0.1-1.fc16

Comment 9 Fedora Update System 2011-11-16 16:47:05 UTC
wdiff-1.1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/wdiff-1.1.0-1.fc16

Comment 10 Fedora Update System 2012-03-08 04:01:41 UTC
wdiff-1.1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-08 04:59:38 UTC
wdiff-1.1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.